@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);
/*<meta />*/
html {
  padding: 0;
  margin: 0;
  border: 0;
  height: 100%;
  max-height: 100%;
}

body {
  font-face: Gibson;
  border: 0;
  margin: 0;
  padding: 0px 40px 40px 40px;
}

.MCTopicBody {
  position: relative;
  height: 100%;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

h1 {
  margin: 0px -15px 20px -40px;
  font-weight: bold;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-size: 22pt;
  padding: 15px 0px 15px 40px;
  border-bottom-color: #74489d;
  background-color: #ffffff;
  background: #ffffff;
}

h2 {
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 6px;
  margin-top: 6px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18pt;
  font-weight: normal;
  font-style: normal;
}

h2.year_end {
  padding-top: 10px;
  border-top: #dcdcdc 1px solid;
  font-size: 14px;
  color: #a9a9a9;
  font-weight: 700;
}

h2.year_end_no_rule {
  font-weight: bold;
  font-size: 16px;
  color: #808080;
  padding-top: -10px;
}

h2.year_end_image {
  padding-top: 40px;
  padding-bottom: -40px;
}

h3 {
  font-weight: normal;
  font-style: normal;
  font-size: 14pt;
}

h6 {
  font-weight: bold;
  font-size: 10pt;
  margin-top: 18pt;
  margin-bottom: 6pt;
  line-height: normal;
}

p {
  margin-bottom: 10pt;
  margin-top: 0pt;
  font-size: 10pt;
}

ul.links {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

ul.links a {
  font-size: 12px;
}

ul {
  margin-bottom: 10pt;
  margin-top: 0pt;
  margin-left: 18px;
  padding-left: 0px;
}

li {
  margin-bottom: 2.5pt;
  margin-top: 2.5pt;
}

table {
  border-collapse: collapse;
  margin-bottom: 15px;
}

th {
  background-color: #e3eaf4;
  color: #000000;
  text-align: left;
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
  padding: 10px;
  border-bottom: 2px #cfdbe9 solid;
  border-right: #bcd1e6 1px solid;
}

td {
  margin-bottom: 10pt;
  vertical-align: top;
  padding: 15px 10px 15px 10px;
  border-bottom: #cccccc 1px solid;
  border-right: #cccccc 1px dotted;
}

td.plan {
  border-right: none;
  padding-bottom: 5px;
}

tr.row_last td {
  border-bottom: none;
}

th.col_right,
td.col_right {
  border-right: 0px;
}

.customtable td {
  border-right: 0px;
}

hr {
  background: #e7e8ea;
  height: 1px;
  border: 0px;
  margin: 30px 0px 30px 0px;
}

img.plain {
  box-shadow: none;
  border: none;
  filter: none;
}

img.shadow {
  border: 1px #cccccc solid;
  box-shadow: 8px 8px 8px #cccccc;
  -moz-box-shadow: 8px 8px 8px #cccccc;
  -webkit-box-shadow: 8px 8px 8px #cccccc;
  -khtml-box-shadow: 8px 8px 8px #cccccc;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8,
Direction=135, Color='#cccccc')";
}

.contact {
  margin-top: 12px;
  margin-left: 20px;
}

.emphasis {
  font-weight: bold;
}

.filename {
  color: #c0c0c0;
  font-size: 11px;
  margin-top: 200px;
}

MadCap|relatedTopics {
  mc-label: "See Also";
}

.searchTerms {
  display: none;
  font-size: 9px;
  font-weight: normal;
}

.step1note {
  font-weight: normal;
  font-size: 11px;
  color: #c0c0c0;
}

.step1notebold {
  font-weight: bold;
  font-size: 11px;
  color: #c0c0c0;
}

MadCap|breadcrumbsProxy {
  font-size: 10px;
}

MadCap|xref {
  mc-format: "{h1}";
}

p.Note {
  border: 1px #f2b936 solid;
  background-color: #ffffff;
  padding: 18px;
  padding-left: 45px;
  background-position: 15px 15px;
  background-repeat: no-repeat;
  background-image: url("images/icon_note.png");
}

div.Note {
  border: 1px #f2b936 solid;
  background-color: #ffffff;
  padding: 18px 18px 10px 15px;
  background-image: url("images/icon_note.png");
  background-position: 15px 15px;
  background-repeat: no-repeat;
}

div.Note .noteTitle {
  padding-left: 30px;
}

p.Important {
  border: 1px #db3c1e solid;
  background-color: #ffffff;
  padding: 18px;
  padding-left: 45px;
  background-position: 15px 15px;
  background-repeat: no-repeat;
  background-image: url("images/icon_important.png");
}

div.Important {
  border: 1px #db3c1e solid;
  background-color: #ffffff;
  padding: 18px 18px 10px 15px;
  background-image: url("images/icon_important.png");
  background-position: 15px 15px;
  background-repeat: no-repeat;
}

div.Important .importantTitle {
  padding-left: 30px;
}

p.Tip {
  border: 1px #2581c2 solid;
  background-color: #ffffff;
  padding: 18px;
  padding-left: 45px;
  background-position: 15px 15px;
  background-repeat: no-repeat;
  background-image: url("images/icon_tip.png");
}

p.Upsell {
  background-image: url("images/icon_upsell.png");
}

div.Tip {
  border: 1px #2581c2 solid;
  background-color: #ffffff;
  padding: 18px 18px 10px 15px;
  background-image: url("images/icon_tip.png");
  background-position: 15px 15px;
  background-repeat: no-repeat;
}

div.Tip .tipTitle {
  padding-left: 30px;
}

.importantTitle {
  color: #cc3300;
  font-weight: bold;
}

.noteTitle {
  font-weight: bold;
}

.tipTitle {
  color: #145c8f;
  font-weight: bold;
}

div.Tip,
div.Important,
div.Note {
  margin-bottom: 15px;
}

div.Tip ol,
div.Important ol,
div.Note ol {
  padding-left: 20px;
}

a {
  text-decoration: none;
  color: #427cd8;
}

/*.MCXref {
  color: #6268cb !important;
  text-decoration: none !important;
}

.MCXref:hover {
  text-decoration: underline !important;
}*/

MadCap|dropDownHead {
  font-size: 10pt;
  font-weight: bold;
  padding-bottom: 3px;
}

MadCap|dropDownBody {
  border-right: solid 1px;
  border-left: solid 1px;
  border-bottom: solid 1px;
  border-top: solid 1px;
  border-right-color: #d3d3d3;
  border-top-color: #d3d3d3;
  border-left-color: #d3d3d3;
  border-bottom-color: #d3d3d3;
  padding: 5px;
  padding-bottom: 2px;
}

MadCap|toggler {
  border-top: solid 0px;
  border-right: solid 0px;
  border-left: solid 0px;
  border-bottom: solid 0px;
  mc-open-image: url("images/icn_arrow_dwn.png");
  mc-closed-image: url("images/icn_arrow_right.png");
  text-decoration: none;
}

MadCap|toggler:focus {
  border-bottom: solid 0px;
}

span.highlight {
  background-color: inherit !important;
  color: inherit !important;
  font-weight: inherit !important;
}

MadCap|expanding {
  mc-closed-image: url("images/icn_arrow_right.png");
  mc-open-image: url("images/icn_arrow_dwn.png");
}

MadCap|dropDown {
  mc-open-image: url("images/icn_arrow_dwn.png");
  mc-closed-image: url("images/icn_arrow_right.png");
}

MadCap|dropDownHotspot {
  color: #6268cb;
}

MadCap|dropDownHotspot:hover {
  text-decoration: underline;
}

MadCap|toggler:hover {
  text-decoration: underline;
}

MadCap|expandingHead:hover {
  text-decoration: none;
}

MadCap|expandingHead {
  color: #6268cb;
}

ul.seeAlso {
  list-style-type: none;
  margin-left: 0px;
  padding-left: 0px;
  margin-top: 0px;
}

#header {
  display: none;
}

#toolbar {
  position: absolute;
  display: block;
  z-index: 99;
  margin: 0;
  top: 0;
  right: 18px;
  padding-left: 28px;
  width: 100%;
  height: 54px;
}

#toolbarButtons {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: -10px;
}

#searchField {
  background: transparent url("images/skin_txtfield.png") no-repeat top left;
  border: 0;
  width: 210px;
  height: 28px;
  padding-left: 10px;
  padding-top: 0px;
  padding-top: 4px\9;
  position: absolute;
  margin-top: 0px;
  color: #999999;
  background-image: url("images/skin_txtfield.png");
}

#searchSubmit {
  background: transparent url("images/skin_txtbutton.png") no-repeat top left;
  border: 0;
  width: 30px;
  height: 28px;
  text-indent: -9999px;
  cursor: pointer;
  outline: none;
  position: absolute;
  margin-left: 209px;
  margin-top: 0px;
  background-image: url("images/skin_txtbutton.png");
}

#searchSubmit:active {
  -ms-background-position-x: 1px;
  -ms-background-position-y: 1px;
}

#curveTop {
  width: 100%;
  border-collapse: collapse;
  background-color: white;
  margin-top: 2px;
}

#content {
  overflow: auto;
  position: relative;
  display: block;
  z-index: 9;
  height: 100%;
  max-height: 100%;
  padding-left: 0px;
  padding-right: 7px;
  margin-left: 8px;
  border-left: 1px #c0c0c0 solid;
  background: #ededed;
}

.padIcon {
  padding-top: 0px;
  padding-right: 30px;
}

#curveBottom {
  width: 100%;
  border-collapse: collapse;
}

#footer {
  position: absolute;
  display: block;
  z-index: 99;
  margin: 0;
  bottom: -1px;
  right: 18px;
  padding-left: 28px;
  width: 100%;
  height: 70px;
  border: 0px;
  background: #dedede;
}

#feedback {
  margin-top: 10px;
  margin-right: -6px;
  padding-top: 10px;
  border-top: 1px #cccccc solid;
}

#contactUs {
  margin-top: 6px;
}

input {
  outline: none;
}

#frameLeft {
  position: absolute;
  height: 100%;
  overflow: hidden;
  top: 0;
  left: 0;
  width: 10px;
}

#frameRight {
  position: absolute;
  height: 100%;
  overflow: hidden;
  top: 0;
  left: auto;
  right: 0;
  width: 10px;
}

#frameTop {
  position: absolute;
  top: 0;
  left: 10px;
  right: 10px;
  width: auto;
  height: 60px;
  overflow: hidden;
  margin-right: -10px;
}

#frameBottom {
  position: absolute;
  top: auto;
  height: 60px;
  bottom: 0;
  left: 10px;
  right: 10px;
  width: auto;
  overflow: hidden;
  margin-right: -10px;
}

#frameContent {
  position: fixed;
  top: 53px;
  bottom: 60px;
  left: 10px;
  right: 10px;
  overflow-x: hidden;
  overflow-y: auto;
  background: #fff;
  border-left: 1px #c0c0c0 solid;
  border-right: 1px #c0c0c0 solid;
}

.spacer {
  margin: 0px 15px 15px 15px;
}

@media WebHelp {
  body {
    background: #dedede;
  }

  ol li {
    counter-increment: step;
    margin-bottom: 10pt;
    list-style-type: none;
    padding-left: 36px;
    text-indent: -36px;
  }

  ol li:before {
    content: counter(step);
    background-color: #c0c0c0;
    color: #ffffff;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    padding: 4px 8px 4px 8px;
    margin-right: 12px;
    font-weight: bold;
  }

  ul ol li,
  ol ol li {
    counter-increment: substep;
    margin-top: 10pt;
    margin-bottom: 10pt;
    list-style-type: none;
  }

  ul ol li:before,
  ol ol li:before {
    content: counter(substep);
    background-color: #c0c0c0;
    color: #ffffff;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    padding: 4px 8px 4px 8px;
    margin-right: 12px;
    font-weight: bold;
  }
}

@media print {
  #frameTop,
  #frameBottom,
  #frameLeft,
  #frameRight {
    display: none;
  }

  body {
    overflow: visible;
    margin-top: 0px;
    background-color: #fff;
  }

  .MCTopicBody {
    overflow: visible;
    height: 200%;
  }

  #frameContent {
    border: 0px;
    margin-left: 0px;
  }
}

h2.year_end_rule {
}

table.year_end {
  border: none;
  border-bottom: none;
  border-bottom-color: #ffffff;
  border-color: #ffffff;
  border-top: none;
}

MadCap|dropDownHotspot.dropdownheadH2 {
  color: #6268cb;
  font-weight: bold;
  font-size: 14pt;
}

/*div
{
	font-size: 9pt;
}*/

ol ol {
  list-style-type: lower-alpha;
}

ul ul {
  list-style-type: circle;
}

span.showhide {
  font-style: italic;
}

a:hover {
  text-decoration: underline;
}

MadCap|xref.SeeAlsoJumpToTopic {
  mc-format: "See also {quote}{h1}{quote}";
}

MadCap|xref.JumpToHeadingInTopic {
  mc-format: "{paratext}";
}

h4 {
  font-size: 12pt;
  font-weight: bold;
  font-style: normal;
  margin-bottom: 1em;
  margin-top: 1em;
}

div.ListIndent {
  margin-top: 6pt;
}

span.span_8 {
  font-style: italic;
}
